@import "src/app/utils/mixins";
@import "src/app/utils/constants";

:host {
  font-family: $font-main;

  .title {
    display: flex;
    align-items: center;

    >.logo {
      width: 3em;
      height: 3em;
      background-size: contain;
      background-repeat: no-repeat;
      margin-right: .5em;

      @for $i from 1 through 10 {
        @include getHouseImage($i)
      }
    }
  }
}
